Subject: [amos-list] Help needed: AMOS Pro synthetic speech
From: "Mogens Neupart" <[email-masked]>
To: <[email-masked]>
Date: Sun, 20 Jun 1999 20:32:21 +0200

From: "Mogens Neupart" <[email-masked]>

Hi there!

I'm reviving my Amiga 600HD with AMOS Professional and would like to know how (if possible) I use phonetic spelling as in AmigaBASIC or WB's Say program.

The subject is mentioned on p. 11.02.01 in the manual under the SAY command: "..., or using phonetic spellings."
Does this mean I have to spell words differently or can I use phonetics?

Thank you in advance for any help you may provide.

Regards

Mo

------------------------------------------------------------------------
Last chance to earn $5000 for your charity of choice!
http://www.onelist.com
Deadline for "GROW TO GIVE" is June 19.  See homepage for details.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html